Bug 763187 - (GLUSTER-1455) df command hangs before showing the gluster mount
df command hangs before showing the gluster mount
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1-alpha
All Linux
low Severity low
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-27 06:03 EDT by Pranith Kumar K
Modified: 2013-12-18 19:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anand Avati 2010-08-27 05:26:04 EDT
PATCH: http://patches.gluster.com/patch/4338 in master (mgmt/glusterd: fixes in volgen file paths)
Comment 1 Pranith Kumar K 2010-08-27 06:03:16 EDT
create gluster volume with some bricks and start the volume using gluster.
Now df command hangs before showing the gluster mount.
Comment 2 Vijay Bellur 2010-08-28 04:47:59 EDT
PATCH: http://patches.gluster.com/patch/4356 in master (mgmt/glusterd: Fix some more options in volgen.)

Note You need to log in before you can comment on or make changes to this bug.